<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital2020";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";

$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_name=trim($_POST['name']);
$Insert_phn=trim($_POST['mobile_no']);
$sql = "INSERT INTO `registration_table`(`name`, `mobile_no`) VALUES ('$Insert_name','$Insert_phn')";
    $run = mysqli_query($conn,$sql);
if($run==true){
	echo"Successfully Message Send";
}
else{
    echo "Failed";
}


?>